From e4378e1e73535408adca68d1a33d815c62924457 Mon Sep 17 00:00:00 2001
From: Paul Barker <pbarker@konsulko.com>
Date: Fri, 6 Nov 2020 17:00:27 +0000
Subject: [PATCH] Disable panic=abort

Signed-off-by: Paul Barker <pbarker@konsulko.com>
---
 Cargo.toml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/Cargo.toml b/Cargo.toml
index a51211b..0b0381f 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -14,7 +14,6 @@ license = "GPL-2.0"
 
 [profile.release]
 lto = true
-panic = "abort"
 codegen-units = 1
 
 [dependencies]
-- 
2.29.2

